#form {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    text-overflow: clip;
    max-width: 600px;
    padding: 60px;
}

#form h1 {
    font-weight: 545;
}

#form p {
    font-size: 15px;
}

.custom-secondary-button {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px 18px;
    gap: 3px;
    color: #000;
    margin: 0 auto;
    width: 255px;
    height: 39px;
    margin-top: 80px;
    border-color: #000;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
}

.form-group {
    margin-bottom: 20px;
    position: relative;
}

.secondary-button {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px 18px;
    gap: 3px;
    margin: 0 auto;
    width: 255px;
    height: 39px;
    background-color: #f0f0f0;
    border: 1px solid #f0f0f0;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
}

.secondary-button:hover {
    background: #f0f0f0;
}

.form-control {
    width: calc(100% - 100px);
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.footer-content {
    margin-top: 20px;
}

.form-control:focus {
    border-color: #3c3c44;
    box-shadow: 0 0 5px rgba(60, 60, 84, 0.3);
}

.label-name,
.label-email {
    position: absolute;
    left: 20px;
    top: 10px;
    padding: 0 5px;
    background-color: #fff;
    font-size: 14px;
}

.label-email {
    top: 45px;
}

.btn {
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 5px;
    background-color: #3c3c44;
    color: #fff;
    border: none;
    cursor: pointer;
}

.btn:hover {
    background-color: #4a4a56;
}

.full-width-image {
    position: relative;
    width: 100%;
    height: 640px;
    overflow: hidden;
}

.full-width-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.contact-card {
    padding: 200px 50px 50px 50px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 10%;
    height: 640px;
    width: 30%;
    background-color: rgba(130, 111, 102, 1);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}


.contact-card h2 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 30px;
    color: #ffffff;

}

.contact-card .logo {
    text-align: center;
    margin-bottom: 0;
}

.contact-card .social-icons {
    text-align: center;
    margin-top: auto;
}

.contact-card .social-icons p {
    color: #ffffff;
    margin-bottom: 20px;
}

.contact-card .social-icons a {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-color: #D9A84E;
    color: #ffffff;
    font-size: 0.1px;
    line-height: 40px;
    margin: 0 5px;
    transition: all 0.3s ease;
}

.contact-card .social-icons a:hover {
    background-color: #3c3c44;
    color: #ffffff;
}

#map {
    width: 100%;
    height: 100%;
}

#map iframe {
    width: 100%;

}

#form {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    text-overflow: clip;
    max-width: 600px;
    padding: 60px;
}

#form h1 {
    font-weight: 545;
}

#form p {
    font-size: 15px;
}

.form-group {
    margin-bottom: 20px;
}

.form-control {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.form-control:focus {
    border-color: #3c3c44;
    box-shadow: 0 0 5px rgba(60, 60, 84, 0.3);
}

.btn {
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 5px;
    background-color: #3c3c44;
    color: #fff;
    border: none;
    cursor: pointer;
}

.btn:hover {
    background-color: #4a4a56;
}

.tubuhe {
    /* padding-left: 50px; */
    padding-right: 50px;
}

.tubuh1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 50px;
}

@media (max-width: 767px) {
    body {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .divider {
        height: 2px;
        width: 1000px;
        background-color: grey;
    }

    .tubuhe {
        padding-left: 0px;
        padding-right: 0px;
    }

    .tubuhe1 {
        padding-top: 350px;

    }

    .kartu {
        width: 100%;
    }

    .contact-card {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
        position: relative;
        width: 100%;
        overflow: auto;
        left: 0px;
        height: 80%;
        padding: 20px 0;
        background-color: rgba(130, 111, 102, 1);
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        text-align: center;
        color: #ffffff;
    }

    #gambar {
        height: 50%;
    }

    .tubuh1 {
        padding-top: 350px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .judul {
        padding-top: 50px;
        padding-bottom: 150px;

    }
}

@media (max-width: 1200px) {
    .person-bawah-1{
        margin-top: 40px !important;
    }
}

@media (max-width: 992px) {
    .person-bawah-2{
        margin-top: 40px !important;
    }
}

@media (min-width: 1753px) {
    .text-content{
        padding-left: 140px;
        padding-right: 140px;
    }

    .text-content-2{
        padding-left: 180px;
        padding-right: 180px;
    }
}

@media (max-width: 767px) {
    .new-des{
        margin-top: -320px;
    }

    .no-gutters{
        margin-top: -100px;
    }
}

@media (max-width: 476px) {
    .tubuhe1{
        margin-top: -100px;
    }

    .new-des{
        margin-top: -320px;
    }

    .tubuhe{
        margin-top: -100px;
    }
}